Google Goggles Crashes + IPv6 Support Missing

Discussion in 'Droid Rooted Help' started by hoopcrazytr, Oct 25, 2010.

  1. hoopcrazytr

    hoopcrazytr New Member

    Joined:
    Jun 22, 2010
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    South Florida
    Ratings:
    +0
    I really have no idea what that means, but without it, I can't run Google Goggles.

    Help me please? Running FRG22
     
  2. mwhartman

    mwhartman Super Moderator/RS
    Premium Member

    Joined:
    Jan 15, 2010
    Messages:
    10,737
    Likes Received:
    12
    Trophy Points:
    453
    Location:
    South FL
    Ratings:
    +12
    It is you Internet Protocol version 6. Did Goggles ever work on your phone? If so, did you change or add anything? If not, uninstall and reinstall.
     
  3. hoopcrazytr

    hoopcrazytr New Member

    Joined:
    Jun 22, 2010
    Messages:
    23
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    South Florida
    Ratings:
    +0
    I can't uninstall it because its on a Droid, it came pre-installed. It used to always work and I haven't changed anything. Idk whats wrong.
     
  4. jhuntdog

    jhuntdog Member

    Joined:
    Oct 10, 2010
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Kansas City, Kansas
    Ratings:
    +0
    I encountered exact same issue last week after installing a new ROM. I think it was a UD Rom?? Anyway, I didn't get a chance to troubleshoot because I got too excited about new CM builds.

    Don't know if this helps but I wanted to mention that I've seen this error, and for me, it was related to a specific ROM.
     
  5. furbearingmammal

    furbearingmammal Super Moderator

    Joined:
    Jun 16, 2010
    Messages:
    11,162
    Likes Received:
    372
    Trophy Points:
    513
    Location:
    Anywhere you're not
    Ratings:
    +455
    Current Phone Model:
    32GB Moto X Developers Edition
    Twitter:
    furryvarmint
    Goggles requires IPV6 protocol. Does your kernel support that?
     
Search tags for this page
goggles ipv6 address
,
google goggles kernel is missing ipv6 support
,
googlee goggles without ipv6
,

kernel is missing ipv6 support